Package Base Details: bcm20702a1-firmware

Git Clone URL: https://aur.archlinux.org/bcm20702a1-firmware.git (read-only, click to copy)
Submitter: Sonic-Y3k
Maintainer: Sonic-Y3k
Last Packager: Sonic-Y3k
Votes: 30
Popularity: 1.57
First Submitted: 2015-10-10 09:48
Last Updated: 2017-07-10 18:12

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

nTia89 commented on 2016-08-29 15:47

do we need a conflict field for `bt-dw1560-firmware` package?

Sonic-Y3k commented on 2016-08-28 17:22

I added 0a5c-216f! :)

DonJaime commented on 2016-08-28 16:51

... also, I'd suggest you put 'bluetooth' and 'Broadcom' in the description, to make this easier to find.

DonJaime commented on 2016-08-28 16:03

If you would be so kind as to install BCM20702A1_001.002.014.1443.1572.hex as BCM20702A1-0a5c-216f.hcd, I could retire https://aur.archlinux.org/packages/bt-dw1560-firmware/

Zeroedout commented on 2016-08-16 05:32

Thanks!

zebulon commented on 2016-06-03 18:14

Hi, I just bought a Plugable USB BT adapter (http://plugable.com/products/usb-bt4le). Plugable is commendable for their Linux support.

It requires a BCM20702A1-0a5c-21e8.hcd file available at http://plugable.com/2014/06/23/plugable-usb-bluetooth-adapter-solving-hfphsp-profile-issues-on-linux (direct link: https://s3.amazonaws.com/plugable/bin/fw-0a5c_21e8.hcd)
Would it be possible to add it please?

Sonic-Y3k commented on 2016-04-22 16:29

@choopm, fixed the typo and added 0a5c:21e6.

choopm commented on 2016-04-22 16:21

@tjpb, there's a typo, it should be "0a5c", not "05ac".

However, here's the line for another device (0a5c:21e6):
hex2hcd "$srcdir/Bluetooth/BCM_DriverOnly/64/BCM20702A1_001.002.014.1483.1669.hex" -o "${srcdir}/BCM20702A1-0a5c-21e6.hcd"

tjbp commented on 2016-02-02 12:06

Potential support for another device:

BCM20702A1_001.002.014.1483.1647.hex is BCM20702A0-05ac-21e1.hcd

Sonic-Y3k commented on 2016-01-16 14:56

@CReimer thanks for contributing.